local fn = _gn(0x9B53BB6E8943AF53)
--- TASK_AIM_GUN_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskAimGunAtEntity(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
